Subject: Equitrans-Other
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Jun 2002 11:28:01 -0700 (PDT)

Rita,

Ruth and Chris have been working on gathering information on the Appalachian producers. Chris has been working with Wade Price on obtaining actualized volumes.

I know that I handed over the invoice files for Equitrans and Norse to you sometime last week or maybe Monday. I believe that I did not mention to you when we might need a response. Have you had a chance to verify any of the information or locate any of the missing documents?

Ruth plans to go in front of the BTRC on Thursday. If we are in fact missing invoices and/or imbalance statements for Equitrans, Norse, Somerset and EasternStates-can you please let me know. We need to contact somebody in their shops and request this information as soon as possible.

Thanks again
Maria